<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/allbg"
    android:orientation="vertical"
    tools:context=".TestActivity">

    <TextView
        android:id="@+id/textView2"
        style="@style/tablebarStyleTwo"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:text="轮胎信息"
        app:layout_constraintTop_toTopOf="parent" />


    <LinearLayout
        android:id="@+id/linearLayout2"
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="扫描EPC:" />

        <TextView
            android:id="@+id/in_santext"
            style="@style/scanTextStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>


    <!--    <LinearLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="520dp"-->
    <!--        android:layout_marginStart="20dp"-->
    <!--        android:layout_marginTop="10dp"-->
    <!--        android:layout_marginEnd="20dp"-->
    <!--        android:background="@drawable/bg_santex_coppy"-->
    <!--        android:orientation="vertical"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintHorizontal_bias="1.0"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toBottomOf="@+id/linearLayout2">-->


    <!--        <LinearLayout-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="300dp"-->
    <!--            android:layout_marginTop="50dp"-->
    <!--            android:orientation="vertical">-->

    <!--<LinearLayout-->
    <!--android:id="@+id/linearLayout1"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="40dp"-->
    <!--android:layout_marginEnd="8dp"-->
    <!--android:layout_marginStart="8dp"-->
    <!--android:orientation="horizontal"-->
    <!--app:layout_constraintEnd_toEndOf="parent"-->
    <!--app:layout_constraintStart_toStartOf="parent"-->
    <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->

    <!--<TextView-->
    <!--style="@style/alltext"-->
    <!--android:layout_width="105dp"-->
    <!--android:layout_height="match_parent"-->

    <!--android:text="外胎码:" />-->

    <!--<TextView-->
    <!--android:id="@+id/wtbm"-->
    <!--style="@style/infotext"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent" />-->
    <!--</LinearLayout>-->

    <LinearLayout
        android:id="@+id/linearLayout4"
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="品    牌:"
             />

        <TextView
            android:id="@+id/pinpai"
            style="@style/textView_info_style"

            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout9"
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="型    号:"
             />

        <TextView
            android:id="@+id/xinghao"
            style="@style/textView_info_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout5"
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="层    级:"
             />

        <TextView
            android:id="@+id/cengji"
            style="@style/textView_info_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout6"
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="花    纹:"
             />

        <TextView
            android:id="@+id/huawen"
            style="@style/textView_info_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

   <LinearLayout
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="气    压:"
             />

        <TextView
            style="@style/textView_info_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

   <LinearLayout
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="花纹深度:" />

        <TextView
            style="@style/textView_info_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>


   <LinearLayout
        style="@style/layout_t12_s8_style"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:text="剩余花纹:" />

        <TextView
            style="@style/textView_info_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>





    <!--<LinearLayout-->
    <!--android:id="@+id/linearLayout7"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="40dp"-->
    <!--android:layout_marginStart="8dp"-->
    <!--android:layout_marginEnd="8dp"-->
    <!--android:orientation="horizontal"-->
    <!--app:layout_constraintEnd_toEndOf="parent"-->
    <!--app:layout_constraintStart_toStartOf="parent"-->
    <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
    <!--<TextView-->
    <!--style="@style/alltext"-->
    <!--android:layout_width="105dp"-->
    <!--android:layout_height="match_parent"-->

    <!--android:text="状    态:" />-->

    <!--<TextView-->
    <!--android:id="@+id/zhuangtai"-->
    <!--style="@style/infotext"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--/>-->
    <!--</LinearLayout>-->
    <!--<LinearLayout-->
    <!--android:id="@+id/linearLayout8"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="40dp"-->
    <!--android:layout_marginStart="8dp"-->
    <!--android:layout_marginEnd="8dp"-->
    <!--android:orientation="horizontal"-->
    <!--app:layout_constraintEnd_toEndOf="parent"-->
    <!--app:layout_constraintStart_toStartOf="parent"-->
    <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
    <!--<TextView-->
    <!--style="@style/alltext"-->
    <!--android:layout_width="105dp"-->
    <!--android:layout_height="match_parent"-->

    <!--android:text="总里程:" />-->

    <!--<TextView-->
    <!--android:id="@+id/zonglicheng"-->
    <!--style="@style/infotext"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--/>-->
    <!--</LinearLayout>-->

    <!--<FrameLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--android:id="@+id/framelayout_base"-->
    <!--android:background="@color/xuebai"-->
    <!--&gt;-->

    <!--</FrameLayout>-->
    <!--        </LinearLayout>-->
    <!--    </LinearLayout>-->

    <!--    <LinearLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="55dp"-->
    <!--        android:layout_marginStart="20dp"-->
    <!--        android:layout_marginTop="600dp"-->
    <!--        android:layout_marginEnd="20dp"-->
    <!--        android:background="@drawable/bg_santex_coppy"-->
    <!--        android:orientation="vertical"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintHorizontal_bias="1.0"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toBottomOf="@+id/linearLayout2">-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/scan_button"
            style="@style/buttonStyle"
            android:layout_width="0dp"
            android:layout_height="55dp"
            android:layout_margin="18dp"
            android:layout_weight="1"
            android:letterSpacing="1"
            android:text="扫描" />

        <Button
            android:id="@+id/button"
            style="@style/buttonStyle"
            android:layout_width="0dp"
            android:layout_height="55dp"
            android:layout_margin="18dp"
            android:layout_weight="1"
            android:letterSpacing="1"
            android:text="返回" />

    </LinearLayout>
    <!--    </LinearLayout>-->


</LinearLayout>